/*!
 * Mawarid Technologies
 * Copyright 2016
 * Implemented by M Essmat Al-Harawy
 */

/* Global Styles */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@font-face {
	font-family: 'Avenir Black Oblique';
	src: url('../fonts/Avenir-BlackOblique.eot');
	src: url('../fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-BlackOblique.woff2') format('woff2'), url('../fonts/Avenir-BlackOblique.woff') format('woff'), url('../fonts/Avenir-BlackOblique.ttf') format('truetype'), url('../fonts/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg');
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir Medium';
	src: url('../fonts/Avenir-Medium.eot');
	src: url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Medium.woff2') format('woff2'), url('../fonts/Avenir-Medium.woff') format('woff'), url('../fonts/Avenir-Medium.ttf') format('truetype'), url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Light.eot');
	src: url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Light.woff2') format('woff2'), url('../fonts/Avenir-Light.woff') format('woff'), url('../fonts/Avenir-Light.ttf') format('truetype'), url('../fonts/Avenir-Light.svg#Avenir-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir1';
	src: url('../fonts/Avenir-LightOblique.eot');
	src: url('../fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-LightOblique.woff2') format('woff2'), url('../fonts/Avenir-LightOblique.woff') format('woff'), url('../fonts/Avenir-LightOblique.ttf') format('truetype'), url('../fonts/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir Book';
	src: url('../fonts/Avenir-Book.eot');
	src: url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Book.woff2') format('woff2'), url('../fonts/Avenir-Book.woff') format('woff'), url('../fonts/Avenir-Book.ttf') format('truetype'), url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir Book';
	src: url('../fonts/Avenir-BookOblique.eot');
	src: url('../fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-BookOblique.woff2') format('woff2'), url('../fonts/Avenir-BookOblique.woff') format('woff'), url('../fonts/Avenir-BookOblique.ttf') format('truetype'), url('../fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-HeavyOblique.eot');
	src: url('../fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-HeavyOblique.woff2') format('woff2'), url('../fonts/Avenir-HeavyOblique.woff') format('woff'), url('../fonts/Avenir-HeavyOblique.ttf') format('truetype'), url('../fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg');
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Heavy.eot');
	src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Heavy.woff2') format('woff2'), url('../fonts/Avenir-Heavy.woff') format('woff'), url('../fonts/Avenir-Heavy.ttf') format('truetype'), url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-MediumOblique.eot');
	src: url('../fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-MediumOblique.woff2') format('woff2'), url('../fonts/Avenir-MediumOblique.woff') format('woff'), url('../fonts/Avenir-MediumOblique.ttf') format('truetype'), url('../fonts/Avenir-MediumOblique.svg#Avenir-MediumOblique') format('svg');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Roman.eot');
	src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Roman.woff2') format('woff2'), url('../fonts/Avenir-Roman.woff') format('woff'), url('../fonts/Avenir-Roman.ttf') format('truetype'), url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir1';
	src: url('../fonts/Avenir-Black.eot');
	src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Black.woff2') format('woff2'), url('../fonts/Avenir-Black.woff') format('woff'), url('../fonts/Avenir-Black.ttf') format('truetype'), url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Oblique.eot');
	src: url('../fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Oblique.woff2') format('woff2'), url('../fonts/Avenir-Oblique.woff') format('woff'), url('../fonts/Avenir-Oblique.ttf') format('truetype'), url('../fonts/Avenir-Oblique.svg#Avenir-Oblique') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'GE SS Two';
	src: url('../fonts/GESSTwoMedium-Medium.eot');
	src: url('../fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTwoMedium-Medium.woff2') format('woff2'), url('../fonts/GESSTwoMedium-Medium.woff') format('woff'), url('../fonts/GESSTwoMedium-Medium.ttf') format('truetype'), url('../fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS Text';
	src: url('../fonts/GESSTextLight-Light.eot');
	src: url('../fonts/GESSTextLight-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTextLight-Light.woff2') format('woff2'), url('../fonts/GESSTextLight-Light.woff') format('woff'), url('../fonts/GESSTextLight-Light.ttf') format('truetype'), url('../fonts/GESSTextLight-Light.svg#GESSTextLight-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS Two';
	src: url('../fonts/GESSTwoBold-Bold.eot');
	src: url('../fonts/GESSTwoBold-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTwoBold-Bold.woff2') format('woff2'), url('../fonts/GESSTwoBold-Bold.woff') format('woff'), url('../fonts/GESSTwoBold-Bold.ttf') format('truetype'), url('../fonts/GESSTwoBold-Bold.svg#GESSTwoBold-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS Text';
	src: url('../fonts/GESSTextBold-Bold.eot');
	src: url('../fonts/GESSTextBold-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTextBold-Bold.woff2') format('woff2'), url('../fonts/GESSTextBold-Bold.woff') format('woff'), url('../fonts/GESSTextBold-Bold.ttf') format('truetype'), url('../fonts/GESSTextBold-Bold.svg#GESSTextBold-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS Two';
	src: url('../fonts/GESSTwoLight-Light.eot');
	src: url('../fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTwoLight-Light.woff2') format('woff2'), url('../fonts/GESSTwoLight-Light.woff') format('woff'), url('../fonts/GESSTwoLight-Light.ttf') format('truetype'), url('../fonts/GESSTwoLight-Light.svg#GESSTwoLight-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS Text';
	src: url('../fonts/GESSTextMedium-Medium.eot');
	src: url('../fonts/GESSTextMedium-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSTextMedium-Medium.woff2') format('woff2'), url('../fonts/GESSTextMedium-Medium.woff') format('woff'), url('../fonts/GESSTextMedium-Medium.ttf') format('truetype'), url('../fonts/GESSTextMedium-Medium.svg#GESSTextMedium-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'GE SS L-Etisal';
	src: url('../fonts/GESSL-Etisal.eot');
	src: url('../fonts/GESSL-Etisal.eot?#iefix') format('embedded-opentype'), url('../fonts/GESSL-Etisal.woff2') format('woff2'), url('../fonts/GESSL-Etisal.woff') format('woff'), url('../fonts/GESSL-Etisal.ttf') format('truetype'), url('../fonts/GESSL-Etisal.svg#GESSL-Etisal') format('svg');
	font-weight: 300;
	font-style: normal;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	/* font-family: "Avenir Book", "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family: 'Open Sans',serif;
	overflow-x: hidden;
}
.text-vertical-center {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.text-vertical-center h1 {
	margin: 0;
	padding: 0;
	font-size: 4.5em;
	font-weight: 700;
	color: #fff;
}
/* Custom Button Styles */	

.btn-dark {
	border-radius: 0;
	color: #fff;
	margin: 0px 1px;
	border-radius: 0px;
	background-color: #106ebd;
	color: #fff;
	min-width: 165px;
}
.btn-dark i {
	font-size: 45px;
}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active {
	color: #fff;
}
.btn-light {
	border-radius: 0;
	color: #fff;
	
}
.btn-light:hover, .btn-light:focus, .btn-light:active {
	color: #ddd;
}
/* Custom Horizontal Rule */

hr.small {
	max-width: 100px;
}
/* Side Menu */
/*

#sidebar-wrapper {
	z-index: 1000;
	position: fixed;
	right: 0;
	width: 250px;
	height: 100%;
	transform: translateX(250px);
	overflow-y: auto;
	background: #222;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.sidebar-nav {
	position: absolute;
	top: 0;
	width: 250px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar-nav li {
	text-indent: 20px;
	line-height: 40px;
}
.sidebar-nav li a {
	display: block;
	text-decoration: none;
	color: #999;
}
.sidebar-nav li a:hover {
	text-decoration: none;
	color: #fff;
	background: rgba(255,255,255,0.2);
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
	height: 55px;
	font-size: 18px;
	line-height: 55px;
}
.sidebar-nav > .sidebar-brand a {
	color: #999;
}
.sidebar-nav > .sidebar-brand a:hover {
	color: #fff;
	background: none;
}
#menu-toggle {
	z-index: 1;
	position: fixed;
	top: 0;
	right: 0;
}
#sidebar-wrapper.active {
	right: 250px;
	width: 250px;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.toggle {
	margin: 5px 5px 0 0;
}

*/

/* Header */

.header {
	display: table;
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 22%;
	background: url(../images/main_slider/Main_Slider_1.jpg) no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
/* News Bar */

.news-bar {
	padding: 30px 10px;
	height:90px;
	border-bottom: 1px solid #ccc;/*max-width: 1266px;*/
}
.newsitem {
}
/* About */

.about {
	padding: 30px 10px;
	min-height: 560px;/*max-width: 1266px;*/
}
.imgbgtop {
	background-image: url(../images/img_bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 10px;
}
/* Services */
.white {
	color: #fff !important;
	text-shadow: 1px 2px 4px rgba(0,0,0,0.9);
}
.services {
	padding: 60px 10px;
	background-color: #3b3b3b;
	background-image: url(../images/services_bg.png);
	background-position: bottom right;
	-webkit-background-size: contain;
	-moz-background-size: contain;
 background-size:contain -o-background-size: contain;
	min-height: 500px;
	/*	max-width: 1266px;*/
	background-repeat: no-repeat;
}
.service-item {
	/*	margin-bottom: 10px;*/
	/*min-width: 314px;*/
	min-height: 234px;
	background-repeat: no-repeat;
/*	margin-top: 30px;*/
 color::#fff !important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
}
.service-item a {
 color::#fff !important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 234px;
	min-width: 284px;
}
.service-item a:hover, .service-item a:visited, .service-item a:focus {
	/*color::#fff !important;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	text-decoration: none;*/
}
.sim1 {
	
	/*-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	width: 100%;
}
.sim1:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.sim2 {
	/* -webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	width: 100%;
}
.sim2:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.sim3 {
	
	/*	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	width: 100%;
}
.sim3:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.sim4 {
	
	/*	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	width: 100%;
}
.sim4:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.services h1 {
	color: #fff;
}
.services h3 {
	color: #787878;
}
/* Case Studies */

.case-studies {
	padding: 50px 10px;/*	max-width: 1266px;*/
}
.imgbgbottom {
	background-image: url(../images/img_bg.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 10px;
}
/* Facts */

.facts {
	padding: 30px 10px;
	min-heigh: 200px;
	background-image: url(../images/facts_bg.png);/*	max-width: 1266px;*/
	text-align: center;
	background-repeat:repeat;
	display:table;
}
.home-page .facts {
	width:100%;
}
.fact i {
	color: #0d6cbd;
	font-size: 25px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fact h1 {
	color: #000;
	font-size: 35px;
	font-weight: 900;
	margin-top: 25px;
	margin-bottom: 5px;
}
.fact h2 {
	color: #0d6cbd;
	font-size: 25px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 5px;
}
/* Partners */

.partners {
	padding: padding: 30px 10px 60px;
	background-color: #fff;
	min-heigh: 440px;/*	max-width: 1266px;*/
}
.partnerimg {
	padding: 20px;
	margin-top: 20px;
}
/* Footer */

footer {
	padding: 30px 10px;
	background-color: #393939;
	min-heigh: 145px;
}
#to-top {
	display: none;
	position: fixed;
	bottom: 5px;
	right: 5px;
}
.readmore {
	color: #bd9e0d;
	border-top: 3px solid #bd9e0d;
	margin-top: 30px;
	font-size: 24px;
/* 	max-width: 160px; */
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	
}
.readmore:hover {
	color: #0d6cbd;
	text-decoration: none;
	border-top-color:#0d6cbd;
}
.home-page .readmore {
	margin-top:30px;
	display:inline-block;
}
h1 {
	color: #0d6cbd;
	text-transform: uppercase;
	font-size: 45px;
}
h3 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top:0;
	margin-bottom:20px;
}
p {
	font-size: 18px;
}
footer a {
	color: #7f7f7f;
	font-size: 15px;
}
/*.links a:after {
	content: '|';
	margin-right: 20px;
	margin-left: 20px;
	font-size: 20px;
}
.links a:nth-child(5):after, .links a:nth-child(7):after {
	content: ' ';
}*/
.back-to-top a i:after, .back-to-top a:after {
	content: ' ' !important;
}
footer a:visited {
	color:#7f7f7f;
}
footer a:hover, footer a:focus {
	text-decoration: none;
	color: #bc9e15;
}
footer p {
	color: #5e5e5e;
	font-size: 15px;
	margin-top: 10px;
}
.slideheader {
	color: #fff;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	max-width: 750px;
	margin-top: 20%;
	margin-left: 30%;
	text-transform: none;
	text-align: left
}
.logo {
	margin: 50px;
}
.pager {
	margin: 0px;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info {
    background-color: #156cbc;
    color: #fff;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 160px;
    z-index: 100;
}
.partner-listing > ul {
    list-style: none;
}
.partner-listing > ul > li {
   display: inline-block;
    padding: 2%;
    margin-bottom: 0 !important;
    min-height: 140px;
    max-height: 140px;
    text-align: center;
    vertical-align: middle;
    padding-top: 29px;
}
.partner-listing > ul > li .partner-info-wrap > .partner-info h4:before {
    position: absolute;
    top: -15px;
    left: 45%;
    content: '';
    width: 0px;
    height: 0px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #156cbc;
}

.partner-listing > ul > li .partner-info-wrap > .partner-info a {
    font-weight: bold;
    text-decoration: underline;
}
.partner-listing > ul > li .partner-info-wrap > .partner-info p, .partner-listing > ul > li .partner-info-wrap > .partner-info a {
    color: #fff;
    font-size: 14px;
}
.partner-listing > ul > li .partner-info-wrap >.partner-info {
    text-align:left;
}
 @media (max-width: 1080px) {
.imgbgbottom, .imgbgtop {
	background-image: none !important;
}
}
/**********goto next************/

.goto-next {
    position: absolute;
    bottom: 30px;
    z-index: 999;
    display: block;
    margin: 0 auto;
    width: 100px;
    text-align: center;
    left: 0;
    right: 0;
    font-size: 28px;
    color: #fff;
}
.goto-next a {
	display: block;
	position: relative;
	float: left;
    padding-top: 12px;
	    padding-left: 8px;
}
.goto-next a:focus, .goto-next a:hover {
	color: #E74C3C;
}
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -moz-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -moz-transform: translateY(-30px);
 transform: translateY(-30px);
}
 60% {
 -moz-transform: translateY(-15px);
 transform: translateY(-15px);
}
}
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -webkit-transform: translateY(-12px);
 transform: translateY(-12px);
}
 60% {
 -webkit-transform: translateY(-15px);
 transform: translateY(-15px);
}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -moz-transform: translateY(-12px);
 -ms-transform: translateY(-12px);
 -webkit-transform: translateY(-12px);
 transform: translateY(-12px);
}
 60% {
 -moz-transform: translateY(-15px);
 -ms-transform: translateY(-15px);
 -webkit-transform: translateY(-15px);
 transform: translateY(-15px);
}
}
.arrow {
	position: fixed;
	bottom: -10px;
	left: 50%;
	margin-left: -15px;
	width: 25px;
	height: 14px;
	/* background-image: url("../images/icon/bounsing-aerrow.png");*/
	background-size: contain;
	font-size: 36px;
	color: #fff;
}
.bounce {
	-moz-animation: bounce 5s infinite;
	-webkit-animation: bounce 5s infinite;
	animation: bounce 5s infinite;
}
/**********goto next************/
.portfolio-block-hover {
	background-color: rgba(231, 76, 60, 0.90);
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
}
.portfolio-title {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 33px;
	text-transform: uppercase;
}
.centering {
/*margin-top:33%;*/
/*position: relative;
  top: 50%;
  transform: translateY(-50%);*/
	
}
.fixedcontainer {
	max-width: 1280px;
	width:100%;
	margin: 0px auto;
	min-height: 100px;
}



@media (min-width: 992px) and (max-width: 1255px) {
/*	
	.service-item{
		min-width: 627px;
		max-width:100%;
		*/
		
}
}
/*******************************************************/
	
.affix {
	background-color: #dadada !important;
	padding: 10px 0px !important;
}
.sliderul, .sliderli {
	margin: 0 !important;
	padding: 0 !important;
	;
	border: 0 !important;
	;
	font-size: 100% !important;
	;
	font: inherit !important;
	;
	vertical-align: baseline !important;
}
.list-group panel {
	border-radius: 0px !important;
}
.panel, .list-group-item:first-child {
	border-radius: 0px !important;
	background-color: transparent !important;
}
.list-group-item {
	background-color: transparentc !important;
	color: #fff !important;
	border: none !important;
	font-size: 40px;
}
.list-group-item a {
	font-size: 40px;
}
 @media (max-width:992px) {
.cd-hero {
	top: 0px !important;
}
}
.back-to-top {
	background: none;
	margin: 0;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 40px;
	z-index: 100;
	display: none;
	text-decoration: none;
	color: #7f7f7f;
	background-color: transparent;
	padding: 0px 9px;
}
.back-to-top i {
	font-size: 30px;
	color: #7f7f7f;
}
.footlink {
	padding-left: 0px !important;
}
.back-to-top:hover {
	border-color:#bc9e15 !important;
}
.back-to-top:hover * {
	color:#bc9e15;
}
input[type=text].searchbar {
	width: 40px;
	box-sizing: border-box;
	border: 0px solid #ccc;
	font-size: 16px;
	background-color: transparent;
	background-image: url(../images/searchiconl.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 12px 20px 12px 40px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}
input[type=text]:focus.searchbar {
	width: 100%;
	border-bottom: 5px solid #ccc;
}
.searchbar:after {
	content: "";
	font-family: FontAwesome;
	left: -5px;
	position: absolute;
	top: 0;
}
:focus{ outline:none !important;}

/* sadique added */
/*.dropdown-menu.searchMenu {
    background: #fff;
    height: auto;
    position: absolute;
    padding: 10px;
    width: 210px;
    left: -188px !important;
    top: 0px;
}

  .dropdown-menu{
    -webkit-transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transform: translateX(200%) translateZ(0);
    -ms-transform: translateX(200%) translateZ(0);
    transform: translateX(200%) translateZ(0);
  
} */ 
.dropdown i.fa{
	width: 30px !important;

}
    
.dropdown-menu:after{ border:none !important;}
.dropdown-menu.searchMenu {  displaypadding: 2px !important;}
.dropdown-menu.searchMenu input[type='text'] {
    height: 42px;
	font-size: 16px;
}
.dropdown-menu.searchMenu input[type='text']:focus {
	border: 1px solid #808080;
}
.dropdown-menu.searchMenu button{ border:none !important;   background: #0d6cbd !important; height: 42px; width: 36px;}
/*  .open > .dropdown-menu{
-webkit-transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transform: translateX(0) translateZ(0);
    -ms-transform: translateX(0) translateZ(0);
    transform: translateX(0) translateZ(0);


}  */


.dropdown-menu.searchMenu  {

overflow: hidden;

background: none;

width: 300px;

position: absolute;

text-align: right;

right: auto;

z-index: 1;

left: -270px;

min-width: 0;

border: none;

border-radius: 0;

-webkit-box-shadow: none;

box-shadow: none;

padding: 0;

margin: 0;

height: 100%;

visibility: hidden;
}
.dropdown-menu {
    right: -101px;
    display:block !important;
	top:0px;
	z-index:-2;
   
}

.open > .dropdown-menu {
    visibility: visible;
}



.open i.fa-search:before{ content:"\f00d" !important; }

.header-top{margin-top:15px;}
		.header-top .slider-btn{display:none;}
		.header-top.sticky{ position:fixed; width:100%; margin:0px;
		    box-shadow: #dedede 0px 0px 3px;
			background: rgba(160, 163, 165, 0.65);
			transition: all 0.4s ease;
		}
		
		.header-top.sticky .slider-btn{display:block; padding-left: 0px; padding-right: 0px !important;}
		.slider-btn-wrp{ bottom:230px; width: 100%; }
		.slider-btn {padding-right: 0px !important; padding-left: 0px !important;}
		.header-top-right{ float:right; margin-right:40px; margin-bottom:0px;}
		.header-top-right li{padding:0px; padding-left:40px;}
		.slider-btn .btn { font-size:22px; border-radius: 0px; min-width: 210px; background-color:#0d6cbd; margin-bottom: 4px; text-align: left;     height: 62px;}
		.slider-btn .btn span{font-size: 24px;  vertical-align: middle;    padding-right: 20px;}
		.stickey-menu{     margin-top: 0px; padding: 0px;}
		.stickey-menu .slider-btn .btn {
			font-size: 16px;
			border-radius: 0px;
			min-width: 138px;
			background-color: #0d6cbd;
			margin-bottom: 4px;
			text-align: left;
			margin:0px 1px;
			height: 52px;
		}
		
		   .slider-wrap span.codymenu {
    margin-top: 7px;
    display: inline-block;
}
		.slider-btn .btn:nth-child(2) span{
			padding-top:0px;
		}
		.stickey-menu .slider-btn .btn span { padding-right:8px;}
     .subheader .dropdown i.fa-search{ color:#fff !important;}
	.header-top.sticky  .header-top-right {
		float: right;
		margin-right: 25px;
		margin-bottom: 0px;

	}
	.news-bar .carousel-control.left, .news-bar .carousel-control.right{
		background-image:none;
		background-color: #fff;
		border-radius: 50%;
		width: 55px;
		height: 40px;
	}	
	.news-bar .pager{
		       text-align: right;
			float: right;
			right:23px;
			width: 98px;
	}
	.news-bar .pager  a {
		/*padding: 10px;
		border: 1px solid #ddd;
		border-radius: 50%;
		color: #666;
		opacity: .9;*/
	}	
	.news-bar{ border:none !important;  padding-top:0px;}
	.news-bar .fixedcontainer {
		border-top: 1px solid #ccc;
		min-height:62px;
		padding-top:20px;
		
	}
	.news-bar .fixedcontainer .item{ padding-top:7px;}
	.panel { margin-top: 20px;}
	.sidenav .closebtn { margin-top: -10px;}
	.carousel-indicators{ display:none;}
	.about img.center-block{ margin:0px !important; width:100%;}
	.case-studies img.center-block{ margin:0px !important; width:100%;}
	.inner-page .overviewcontent img.center-block{ margin:0px !important; width:100%;}
	
	.inner-page .cards{ }
	.inner-page .cards .card { padding:0px; padding-right:25px; margin-top:5px;}
	.glyphicon-briefcase{ 
		background:url('../images/about.png') no-repeat center;
		  display: inline-block;
        height: 25px;
        width: 40px;
        margin-right: 9px;
	}
        .glyphicon-briefcase:before
        {
            content:"";
        }
        .slider-wrap span.codymenu {
    margin-top: 7px;
    display: inline-block;
}
	.glyphicon-services{ 
		background:url('../images/services.png') no-repeat center;
		 display: inline-block;
        height: 30px;
        width: 40px;
        margin-right: 9px;
        margin-top: 5px;
	}	
     .glyphicon-services:before
        {
            content:"";
        }
	.glyphicon-case{ 
		background:url('../images/casestudies.png') no-repeat center;
		 display: inline-block;
        height: 25px;
        width: 40px;
        margin-right: 9px;
	}	
    .glyphicon-case:before
        {
            content:"";
        }
	.glyphicon-partner{ 
		background: url(../images/partners.png) no-repeat center;
    display: inline-block;
    height: 25px;
    width: 40px;
    margin-right: 9px;
    margin-top: 5px;
	}
     .glyphicon-partner:before
        {
            content:"";
        }
		.codymenu
		{
			   vertical-align: middle !important;
		}
	
	.breadcrumb .fa-home{padding-top:2px;}
	.breadcrumb .fa-home:before{ content:url('../images/homeico.png');}
	.inner-page .breadcrumb {
			padding-top:12px !important; 
			padding-bottom:13px !important;
	}	
	.breadcrumb>li+li{     display: inline-block; position:relative; padding-left: 35px;
  
    text-rendering: auto;
    -webkit-font-smoothing: antialiased; text-transform:uppercase;}	
	.breadcrumb>li+li:before{ content: "\f105" !important;
    color: #a9a9a9 !important;
    font: normal normal normal 22px/1 FontAwesome;
    font-size: 24px;
    padding-left: 12px;
    padding-right: 14px;
    font-weight: 200;
    position: absolute;
    top: -4px;
    left: 0;
    height: 20px;
    line-height: normal;
	}
	.inner-page .overviewcontent1 {
		max-width: inherit !important;
		padding-left: 65px !important;
		padding-right: 40px !important;
		
	}
	.news-listing  .awardseparator:first-child{ margin-top:60px;}
	.news-listing  .awardseparator{ border:none;}
	.news-listing  .awardseparator .careers{   
			padding-top: 0px;
	}
	.news-listing h1{
		
		font-size: 21px;
		margin-top: -1px;
		text-transform: none;
		color: #5d8fca !important;
		
	}	
	.news-listing h1 a{
		color: #5d8fca !important;
		
	}
	.news-listing h3{
		    text-transform: none;
		
	}
	.stickey-menu .slider-btn .btn span {
		font-size: 17px;

	}
	.stickey-menu .slider-btn .btn span.glyphicon{
		    margin-top: -5px;
	}
	.stickey-menu .slider-btn .btn span.glyphicon {
    margin-top: -7px;
}
.cd-hero-slider li{ list-style:none !important;}
.footer-logo{max-width:90%; text-align:right;}
.footer-logo .arFlogo{display:none;}
.blockquote .blockquote-footer{ background-color:#fff !important;}
.card-title a { font-size: 30px; color: #0d6cbd !important; }
.card-title a:hover {text-decoration:none;}
.error-field {     border-bottom: solid 2px red !important;}
.news-details-content .bxslider li img{ width:100%; border:1px solid gray; border-bottom:none !important; max-width:100%;}
.img-container.thumbnail-slider #bx-pager li > a{ min-height:71px;}
.img-container.thumbnail-slider #bx-pager li.active > a{ border:1px solid #0d6cbd;}
.partner-hover{ cursor:pointer;}
.partner-hover img{   

	/* filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); 
    filter: gray; 
    -webkit-filter: grayscale(1);
	opacity:0.8; */
	}
	
	.partner-hover img:hover{  
      filter: none;
	filter: grayscale(0); /* Current draft standard */
    -webkit-filter: grayscale(0); /* New WebKit */
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0); 
    -o-filter: grayscale(0); /* Not yet supported in Gecko, Opera or IE */ 

    -webkit-filter: grayscale(0); /* Old WebKit */
	opacity:1;
	}
	.sidenav .list-group.panel{ width:300px;}
	
    #MainMenu .fa-caret-down.pull-right{ margin-right:20px;}
	.carousel-inner-title { width: 15%;display: inline-block; float: left; padding: 10px; font-size:18px; line-height:18px; padding-left: 15px; text-transform: uppercase; font-weight: 800; }
#quote-carousel .carousel-inner{ width:70% !important;}

/* main menu */


.real-menu-drop a {
		    display: inline-block !important;
			vertical-align: middle!important;
			text-align: center!important;
			padding-left: 4px!important;
			padding-right: 0px!important;
			padding-top: 0px!important;
			padding-bottom: 0px!important;
		}
		.real-menu-drop a>i{     
			display: inline-block;
			vertical-align: middle;
			text-align: center;
			 margin-bottom: 0px;
			font-size: 28px!important;

		}
		.real-menu{
			 width:80%; display:inline-block;
		}
		.real-menu-drop{ display:inline-block; width:18%; }
		.real-menu-drop .collapsedone .fa-caret-down:before{ content: "\f0d8";}
		.real-menu-drop  .fa-caret-down:before{ content: "\f0d7";}

/* /main menu */
.header-top-right li:last-child{padding-right: 56px;}


	
.maw-hamberger{
	font-size: 32px;
    cursor: pointer;
    color: #a51e1e;
    margin: 0px auto;
    line-height: 48px;
    text-align: center;
    display: block;
    position: absolute;
    right: 24px;
    z-index: 99999;
    top: 25px;
}
.maw-hamberger.sticky{ position: fixed;  margin: 9px auto;}
.navOpened .maw-hamberger{ position: fixed; }
.maw-hamberger.sticky #nav-icon3{margin: 4px auto;}


/* hamberget icon related style */



#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
   width: 34px;
    height: 28px;
    position: relative;
    margin: 26px auto;
 /*  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out; */
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}




/* /hamberget icon related style */


@media(max-width:1230px){
	.header-top-right{ margin-right: 20px;}
	.header-top-right li {
		padding: 0px;
		padding-left: 24px;
	}
	.header-top-right li:last-child {
		padding-right: 64px;
	}
	.dropdown-menu.searchMenu { left: -188px !important;}
	.dropdown-menu:after{margin-left:67px !important;}
	.slider-btn-wrp { bottom: 141px; margin-left: 10px;}
	.subheader .center-block img{ padding-left: 20px;}
	.stickey-menu .slider-btn .btn { min-width: 105px; padding-left:0px;}
	.stickey-menu .slider-btn .btn span.glyphicon {
		padding: 4px !important;
		margin-right:0px;
	}
	.slider-btn {
    padding-right: 0px !important;
}
	.footer-logo img{ max-width: 100%; width: 90%; }
	
}
@media(max-width:990px){
	 .maw-hamberger {top: 108px;}
	 .navOpened .maw-hamberger {
			top: 10px;
		}
		.maw-hamberger.sticky{ position:absolute;}
	.carousel-inner-title { width: 100%;display: block; text-align:center;}
	#quote-carousel .carousel-inner{ width: 100% !important;display: block;}
	.news-bar .fixedcontainer { min-height: 170px !important;}
	.dropdown-menu.searchMenu {
		left: 45px !important;
		right: 0px !important;
	}
	.dropdown-menu{
	display:block;
    -webkit-transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transform: translateX(-175%) translateZ(0);
    -ms-transform: translateX(-175%) translateZ(0);
    transform: translateX(-175%) translateZ(0);

}
	.stickey-menu{ display:none;}
	 .sticky-wrap .stickey-menu{ display:block;}
	.header-top.sticky {
    position: absolute;
    width: 100%;
    margin: 0px;
    transition: none;
	box-shadow:none !important;
	background:none !important;
	}
	
	.header-top-right {
		width:100%;
		text-align:right;
		margin:0px;
		padding:0px 30px;
		box-shadow: #171515 0px 0px 3px;
		background: rgba(0, 5, 9, 0.65);
		    margin-top: 25px;
	}
	.header-top-right li:first-child {
		float:left;
		padding-left: 0px;
		padding-right: 10px;
	}	
	.header-top-right li:nth-child(2){
		float:left;
	}
	.header-top-right li:last-child{
		padding-left:0px;
	}
	.header-top-right li {
		padding: 0px;
		padding-left: 14px;
	}
	.carousel{ position:absolute;}
	.carousel-indicators{ display:block;}
	.pager{ display:none;}
	.carousel-indicators .active {
		    width: 10px;
			height: 10px;
			margin: 0;
			background-color: #0d6cbd;
	}
	.carousel-indicators li {
	background-color: rgba(204, 204, 204, 0.82);
	}
	.news-bar .col-sm-9{ width:100%;}
	.stickey-menu .slider-btn .btn span.glyphicon {
		padding: 4px !important;
		margin-right:0px;
	}
	.stickey-menu .codymenu{
		font-size: 14px !important;
	}
	.subheader {
    padding-bottom: 0px !important;
}
.breadcrumb-wrap .breadcrumb {
    padding-right: 40px !important;
}
.inner-page .breadcrumb {
    padding-left: 30px !important;
	 margin-top: 11px !important;
}
.footer-logo{ text-align:left;}
.footer-logo img{ max-width: 70%; width: 100%;  margin-top: 15px;}
.slider-btn-wrp .slider-btn .btn {
    width: 49% !important;
}
#ctrlContentArea_ctrlHomeLatestNews_divOurEngage .card{ width:100%!important; max-width:47% !important; }
.comp-logo { margin-left:0px !important;}
}
@media(max-width:768px){
	.goto-next{ display:none;}
	.cd-full-width{ display:none;}
}
@media(max-width:768px){
	.slider-btn-wrp{ margin-left:0px;}
	.slider-btn .btn {
		min-width: 160px;
		width: 140px;
		font-size: 18px;
	}
	#aboutUs{ margin-top:60px !important;}
	.slider-btn .btn span {
    font-size: 22px;
    padding-right: 8px;
	padding: 10px 5px;
	}
	.slider-btn{
		padding-left:0px;
	}
	.footer-logo img{ max-width: 80%; width: 100%; }
	#ctrlContentArea_ctrlHomeLatestNews_divOurEngage .card{ width:100%; max-width:100% !important;}
	.real-menu {
		width: 70%;
		display: inline-block;
	}
	.sidenav .closebtn { right: 40px !important;}
}
@media(max-width:480px){
	.slider-btn-wrp{ margin-left:0px;}
	.header-top-right{ padding:0px 10px !important;}
	.dropdown-menu.searchMenu{width: 174px !important;}
	.dropdown-menu.searchMenu input[type='text'] {max-width: 76% !important;}
	.slider-btn .btn {
		min-width: 145px;
		width: 140px;
		font-size: 18px;
		height:auto;
	}
	.slider-btn .btn span {
    font-size: 22px;
    padding-right: 8px;
	padding: 2px 5px;
	}
	.slider-btn .btn span {
    font-size: 0.8em;
}
.slider-btn .btn {
    width: 49.3%;
    min-height: 57px;
}
.sidenav a {
    padding: 8px 30px 8px 30px !important;
}
.sidenav .collapse a {
    padding: 8px 30px 8px 35px !important;
}
.footer-logo img{ max-width: 100%; width: 100%; }
}








.slider-btn .btn {
	position: relative;
	outline: 0;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
}

.slider-btn .btn:hover {
  
  -webkit-transform: translateY(0px);
  transform: translateY(0px); 
}

.slider-btn .btn:before {
  content: "";
  position: absolute;
  background: #024782;
  bottom: 0;
  right: 100%;
  left: 0;
  top: 0;
  z-index: -1;
	-webkit-transition: 0.6s cubic-bezier(0.125, 0.75, 0.415, 1);
	transition: 0.6s cubic-bezier(0.125, 0.75, 0.415, 1);
}

.slider-btn .btn:hover:before {
  right: 0;
}
 .inner-page .cards .card, .card-listing .img-box {
    overflow: hidden;
}	
.card-listing .img-box img{ transition: all .2s ease-in-out; transform: scale(1);}
.card-listing .card-wrap:hover .img-box img { transform: scale(1.2); }

.card-listing .card-wrap:before{
  content: "";
  position: absolute;
  border-bottom: 4px solid #176EB8;
  bottom: 0;
  height:7px;
  right: 100%;
  left: 0;
  z-index: 2;
  -webkit-transition: right 0.4s ease;
}

.card-listing .card-wrap:hover:before {
  right: 0;
}
.facts .hvr-float-shadow{ }

.header-top-right li.dropdown1 {
    position: relative;
    padding: 0;
    width: 120px;
}

.dropdown-menu.searchMenu > div {
    background: #808080;
    /* transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570); */
    position: absolute;
    width: 100%;
    height: 100%;
    right: -105% !important;
    visibility: hidden;
    padding-right: 300px;
    transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition: 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}

.header-top-right li.dropdown1.open {}

.header-top-right li.dropdown1.open .dropdown-menu.searchMenu > div {
    right: 0 !important;
    visibility: visible;
    padding-right: 42px;
}

.dropdown-menu.searchMenu button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 42px;
    transition: all .6s ease;
}
.dropdown-menu.searchMenu input[type='text'] {
    width: 100%;
    height: 100%;
    outline: none;
    border: none;
    padding: 10px;
	max-width:none;
}

/*Pace Preloader*/

.pace {
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: #fff; */
  overflow: hidden;
  z-index: 999999;
  -webkit-transition: 0.6s cubic-bezier(0.125, 0.75, 0.415, 1) 1.6s;
  transition: 0.6s cubic-bezier(0.125, 0.75, 0.415, 1) 1.6s;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.pace.pace-inactive {
  /* display: none; */
  background: transparent;
  height:0;
}
.pace.pace-inactive .pace-progress{
	visibility:hidden;	
}
.pace-activity {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1000px rgb(51, 51, 51);
    -moz-box-shadow: inset 0px 0px 0px 1000px rgb(51, 51, 51);
    box-shadow: inset 0px 0px 0px 1000px rgb(51, 51, 51);
    -webkit-transition: 1.6s cubic-bezier(0.125, 0.75, 0.415, 1);
    transition: 1.6s cubic-bezier(0.125, 0.75, 0.415, 1);
}

.pace.pace-inactive .pace-activity {
    -webkit-box-shadow: inset 0px 0px 0px 0px rgb(51, 51, 51);
    -moz-box-shadow: inset 0px 0px 0px 0px rgb(51, 51, 51);
    box-shadow: inset 0px 0px 0px 0px rgb(51, 51, 51);
    
}

body.home-page > .pace ~ * {
    opacity: 0;
    filter: alpha(opacity=0);
    transition: 0.2s ease 1.8s;
	visibility:hidden;
}

body.home-page.pace-done > .pace.pace-inactive ~ * {
    opacity: 1;
    filter: alpha(opacity=100);
	visibility:visible;
}


.readmore{transition: all .25s ease-in;}


.readmore:hover { color:#bd9e0d; border-color:#bd9e0d;}
	
.readmore:after {
   
    position: absolute;
    bottom: -6px;
    left: 0px;
    overflow: hidden;
    padding-bottom: 6px;
    max-width: 0;
    border-top: 3px solid #0d6cbd;
    color: #0d6cbd;
    content:  attr(data-hover);
    -webkit-transition: max-width 0.5s;
    -moz-transition: max-width 0.5s;
    transition: max-width 0.5s;
    white-space: nowrap;
}
.readmore:hover:after {
    max-width: 100%;
	 left:0px;

}
.hvr-bounce-out:hover, .hvr-bounce-out:focus, .hvr-bounce-out:active {
    -webkit-transform: scale(1) !important;
}